{
  "name": "irc-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "jest": "^29.6.1"
  },
  "devDependencies": {
    "js-md5": "^0.7.3"
  },
  "scripts": {
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
